| LIRC libraries LinuxInfraredRemoteControl

Functions | Variables
input_map.c File Reference

### (dad0c0a 2015-02-09 13:36:06 +0100)

Implements input_map.h. More...

`#include <stdlib.h>`
`#include <string.h>`
`#include "lirc/input_map.h"`
`#include "lirc/input_map.inc"`

Go to the source code of this file.

## Functions
int | get_input_code (const char *name, linux_input_code *code)
void | fprint_namespace (FILE *f)
int | is_in_namespace (const char *name)

## Variables
struct {
char * name
linux_input_code code
} | input_map []

## Detailed Description

Implements input_map.h.

Definition in file input_map.c.